CISCO Any Connect VPN Client

Discussion in 'Mac Apps and Mac App Store' started by paracrime, Nov 3, 2010.

  1. paracrime macrumors newbie

    Joined:
    Nov 3, 2010
    #1
    So I was using the older CISCO VPN client and now need the CISCO Anyconnect client as well. Anyconnect would not install, it kept telling me that there was already a newer version installed already? So I thought maybe it was the older CISCO VPN client (that I will also need later) so I used APpZapper to remove it. I am still getting that error message when the installer gets to the disk selection screen.

    Has anyone seen this before? I have no clue where to go from here. Thanks in advance for reading!

    Macbook Pro 2.8Ghz
    OSX 10.6.4
     
  2. jahala macrumors regular

    Joined:
    Feb 7, 2008
    #2
    Have you tried the Cisco VPN client built into Snow Leopard? It works great with my corporate Cisco VPN. From what I read about AnyConnect, there is no immediately obvious reason why you can't just keep using the old way or try the built-in client.
     
  3. paracrime thread starter macrumors newbie

    Joined:
    Nov 3, 2010
    #3
    Unfortunately I have to use the CISCO Anyconnect for this specific VPN :(
     
  4. NeoMayhem macrumors 6502a

    Joined:
    Aug 22, 2003
    #4
    Install it with Pacifist. I have seen this happen with a number of apps.
     

Share This Page